div#contact {
}

td.submit {
  text-align: right;
}

div#ContactForm label {
  width: 160px;
  vertical-align: top;
  margin-top: 7px;
}

label#TK_Body {
	margin-top: 20px;
}

div#ContactForm textarea {
	margin-left: 2px;
	width: 300px;
	margin-bottom: 5px;
}

div.TK_FormBody {
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
}